body.home .propertyhive.hero-search .container {
  position: relative;
}
body.home p.cag-search-clicker {
  position: absolute;
  top: -70px;
  right: 2px;
  z-index: 9;
  color: white;
}
body.home p.cag-search-clicker a {
  background-color: transparent;
  color: #ffffff !important;
  padding: 13px 13px 13px 35px;
  font-size: 13px !important;
  font-size: 1.3rem !important;
  letter-spacing: 0.08em;
  border: 2px solid #b6a899;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500 !important;
}
body.home p.cag-search-clicker a:before {
  content: "\f3c5";
  display: block;
  position: absolute;
  left: 15px;
  top: 1px;
  font-family: FontAwesome !important;
}
body.home p.cag-search-clicker a {
  color: white;
}
body.home p.cag-search-clicker a:hover {
  text-decoration: none;
  background-color: #b6a899;
}

body.post-type-archive-property #content {
  position: relative;
}
body.post-type-archive-property #content p.cag-search-clicker {
  position: absolute;
  top: -70px;
  right: 2px;
  z-index: 3;
  color: white;
}
body.post-type-archive-property #content p.cag-search-clicker a {
  background-color: transparent;
  color: #ffffff !important;
  padding: 13px 13px 13px 35px;
  font-size: 13px !important;
  font-size: 1.3rem !important;
  letter-spacing: 0.08em;
  border: 2px solid #b6a899;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500 !important;
}
body.post-type-archive-property #content p.cag-search-clicker a:before {
  content: "\f3c5";
  display: block;
  position: absolute;
  left: 15px;
  top: 1px;
  font-family: FontAwesome !important;
}
body.post-type-archive-property #content p.cag-search-clicker a {
  color: white;
}
body.post-type-archive-property #content p.cag-search-clicker a:hover {
  text-decoration: none;
  background-color: #b6a899;
}

.custom-eastbourne-wrapper .container {
  height: 0;
}
.custom-eastbourne-wrapper .container form.property-search-form .control.control-department {
  padding-top: 10px !important;
}

.custom-eastbourne-wrapper form.property-search-form,
body.page-id-101301 form.property-search-form {
  background: white;
  border-radius: 3px;
  -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.25);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -35px;
  z-index: 9;
  position: relative;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 12px 8px 12px 8px;
  margin-bottom: 70px;
}
.custom-eastbourne-wrapper form.property-search-form .control,
body.page-id-101301 form.property-search-form .control {
  border-right: solid 1px #D6D8DA;
}
.custom-eastbourne-wrapper form.property-search-form .control.control-department,
body.page-id-101301 form.property-search-form .control.control-department {
  padding-top: 0px !important;
}
.custom-eastbourne-wrapper form.property-search-form .control.control-department label,
body.page-id-101301 form.property-search-form .control.control-department label {
  display: inline-block !important;
  padding-left: 35px;
  padding-right: 10px;
  position: relative;
}
.custom-eastbourne-wrapper form.property-search-form .control.control-department label:before,
body.page-id-101301 form.property-search-form .control.control-department label:before {
  content: "";
  width: 20px;
  height: 20px;
  border: solid 4px #D6D8DA;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #D6D8DA;
}
.custom-eastbourne-wrapper form.property-search-form .control.control-department label:has(input:checked):before,
body.page-id-101301 form.property-search-form .control.control-department label:has(input:checked):before {
  background: #323e48;
}
.custom-eastbourne-wrapper form.property-search-form .control.control-department input,
body.page-id-101301 form.property-search-form .control.control-department input {
  display: inline-block !important;
  position: absolute;
  left: 0;
  width: 27px;
  height: 27px;
  background: transparent;
  border: transparent;
}
.custom-eastbourne-wrapper form.property-search-form .control.control-availability select,
body.page-id-101301 form.property-search-form .control.control-availability select {
  width: 120px;
}
.custom-eastbourne-wrapper form.property-search-form .control label,
body.page-id-101301 form.property-search-form .control label {
  display: none !important;
  margin-bottom: 0;
  color: #323E48;
  font-family: "DM Serif Display", serif;
  letter-spacing: -0.01em;
  font-size: 20px;
  display: inline-block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
.custom-eastbourne-wrapper form.property-search-form .control input, .custom-eastbourne-wrapper form.property-search-form .control select,
body.page-id-101301 form.property-search-form .control input,
body.page-id-101301 form.property-search-form .control select {
  margin-bottom: 0 !important;
}
.custom-eastbourne-wrapper form.property-search-form .control select,
body.page-id-101301 form.property-search-form .control select {
  margin-bottom: 0;
  background-color: transparent;
  border: none;
  text-align: left;
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  color: #323E48;
  font-weight: 900;
  text-align: center;
  padding: 0;
  padding-left: 10px;
  padding-right: 31px;
  background-position: right -17px top 50%;
}
.custom-eastbourne-wrapper form.property-search-form input[type=submit],
body.page-id-101301 form.property-search-form input[type=submit] {
  margin: 0;
  background-image: url("/wp-content/themes/noble-estate-agents/assets/images/search.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 28px;
  text-indent: -9999px;
  line-height: 0;
  font-size: 0;
  display: block;
  background-color: transparent;
  min-width: unset !important;
  border: none;
  padding: 0;
  width: 65px;
  margin-left: auto;
  margin-right: 0;
}
.custom-eastbourne-wrapper .page-wrapper,
body.page-id-101301 .page-wrapper {
  background: #F3F3F4;
}
.custom-eastbourne-wrapper .page-wrapper #content,
body.page-id-101301 .page-wrapper #content {
  position: relative;
}
.custom-eastbourne-wrapper .page-wrapper .property-search-form,
body.page-id-101301 .page-wrapper .property-search-form {
  width: 100%;
  display: -ms-grid !important;
  display: grid !important;
  -ms-grid-columns: 180px (1fr)[6] 80px !important;
  grid-template-columns: 180px repeat(6, 1fr) 80px !important;
}
.custom-eastbourne-wrapper .page-wrapper .property-search-form .control-department,
body.page-id-101301 .page-wrapper .property-search-form .control-department {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0px;
}
.custom-eastbourne-wrapper .page-wrapper .cag-search-clicker,
body.page-id-101301 .page-wrapper .cag-search-clicker {
  position: absolute;
  top: -70px;
  right: 2px;
  z-index: 3;
  color: white;
}
.custom-eastbourne-wrapper .page-wrapper .cag-search-clicker a,
body.page-id-101301 .page-wrapper .cag-search-clicker a {
  background-color: transparent;
  color: #ffffff !important;
  padding: 13px 13px 13px 35px;
  font-size: 13px !important;
  font-size: 1.3rem !important;
  letter-spacing: 0.08em;
  border: 2px solid #b6a899;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500 !important;
}
.custom-eastbourne-wrapper .page-wrapper .cag-search-clicker a:before,
body.page-id-101301 .page-wrapper .cag-search-clicker a:before {
  content: "\f3c5";
  display: block;
  position: absolute;
  left: 15px;
  top: 1px;
  font-family: FontAwesome !important;
}
.custom-eastbourne-wrapper .page-wrapper .cag-search-clicker a,
body.page-id-101301 .page-wrapper .cag-search-clicker a {
  color: white;
}
.custom-eastbourne-wrapper .page-wrapper .cag-search-clicker a:hover,
body.page-id-101301 .page-wrapper .cag-search-clicker a:hover {
  text-decoration: none;
  background-color: #b6a899;
}